@import "src/styles/constans";
@import "src/styles/mixin";

.container {
  width: 100%;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;

  & .table {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    align-items: flex-start;
    & .header {
      width: 100%;
      display: flex;
      & div {
        padding: 10px 25px;
        border-bottom: 1px solid #adadad;
        border-right: 1px solid #adadad;
      }
    }
  }
}

.td {
  height: 50px;
}